Page 3 of 3 FirstFirst 123
Results 41 to 47 of 47

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [read] Before You Update To 1.1.3!!

  1. #41
    If you have BL 3.9 you can have a 1.1.3 phone jailbroken and unlocked. I have successfully done just that. the steps are as follows, without the tut links.

    1. Shift-Update to 1.1.3 in iTunes
    This will give you the 4.3.14g modem (fear not, your BB is still 3.9)
    2. Shift-Restore to 1.1.1.
    Now you have 1.1.1 with modem 4.3.14g. Now, from here on out until you have completely finished the process, your iPhone will tell you that your sim is invalid, even if it is AT&T. That's just because 1.1.1 doesn't recognize the new modem firmware.
    3. Jailbreak 1.1.1
    4. OKTOPREP
    5. Shift-Upgrade to 1.1.2
    5.1.1.2 Jailbreak
    6. Anysim 1.2.1u
    7 Soft-Upgrade to 1.1.3
    Now, I used Nate's upgrade and everything went smoothly. Google Maps works perfectly, as well as every other 1.1.3 upgrade, clearly since I have the correct modem firmware and on activated 1.1.3.

  2. #42
    What's Jailbreak? JesseScottsdale's Avatar
    Join Date
    Sep 2007
    Location
    Dirty Scottsdale
    Posts
    17
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Can anyone help? Just unlocked my 1.1.1 OTB iphone that has been brought through the necessary steps to a 1.1.3 updated Jailbroken, unlocked iphone. Now... Everytime i plug it in to itunes it comes up with Sim error and itunes cant recognize it and i have to put back my original at&t sim in... is there a way that i can have the Tmobile sim in a nd itunes can recognize it so i can transfer files on to the iphone? PLEASE HELP

  3. #43
    DoerFann,

    could you update your OP?
    just so not to confuse people

  4. #44
    I am sorry for the silly question, but sometimes you need to ask them.

    I have 3 apple iphones 1.1.2 OTB LOCKED. I never tried to unlock them via hardware or software. Is it okay for me to upgrade to 1.1.3 and Ziphone unlock them? If the answer is yes, is that the best thing to do as opposed to unlocking 1.1.2 and not upgrading?

  5. #45
    Default HELP: iPhone 1.1.2 now with "No SIM" error
    HELP: iPhone 1.1.2 now with "No SIM" error

    Hi all,

    I have an iPhone purchased from eBay with a TurboSIM being used aswell. It's running the 1.1.2 version.

    Recently I installed the "BSD Subsystem" to install Apollo IM. Everything was working fine, until...

    I powered off the phone then switched it back on. It's now reporting there is "No SIM" all the time. I've tried reseating the SIM card along with the TurboSIM.

    Still no luck. I went back into Installer.app and tried to Remove the BSD Subsystem but I can only find a Reinstall button not an uninstall button.

    Any iPhone hackers out there able to give me a hint as to what to do to get it all working again?

    Thanks.

  6. #46
    Quote Originally Posted by nicksti View Post
    I am sorry for the silly question, but sometimes you need to ask them.

    I have 3 apple iphones 1.1.2 OTB LOCKED. I never tried to unlock them via hardware or software. Is it okay for me to upgrade to 1.1.3 and Ziphone unlock them? If the answer is yes, is that the best thing to do as opposed to unlocking 1.1.2 and not upgrading?
    ziphone works great on OTB 112 & 113. So you decide. Not all apps are working on 113 yet, but if you have never installed any of those apps, you are not missing them. So you might as well upgrade to 113 via iTunes, and then use ziphone to jailbreak, activate & unlock.

  7. #47
    First, I'm sorry, As I'm having difficulty navigating these forums. So I apologize for asking pretty basic questions. I'm not new to internet communities, although I am to the iphone mod community. Considering I am trying to find information about updating the iphone in a section for unlocking and activating, I am a bit lost.

    I figured I'd reply to this primary thread instead of starting a new one considering most of the talk is about 1.1.4 at the moment.

    My confusion is that I seem to be getting mixed messages from the old posts and responses regarding what I can, and can not do, with my Unlocked iphone. Honestly my phone was unlocked by the guy who sold me my T-Mobile Plan. So I'm playing catch up with the hardware. (the dude had no clue either as he told me to never touch installer.app).

    My big question is, with an Unlocked 1.1.2 iphone (i bought it as 1.1.2), that uses a T-Mobile sim card (Im assuming anysim is a mod that I must have to allow me to do this), can I somehow upgrade the phone to get the features from 1.1.3 that regular iphone users enjoy?

    I've read many posts saying it's possible, then with no explanation. Then other posts shouting that if I try to upgrade I will "brick" my phone. Can anyone steer me in the direction to some answers? The Basic FAQ on the site doesn't really address these basic questions either, and frankly the original post saying i can "unlock and jailbreak" doesn't mean that much to me. Does that mean I can upgrade? or just that I can unlock a newly bought 1.1.3 iphone?

    Thanks for the help.

Page 3 of 3 FirstFirst 123
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •